/* CSS Document */


body {
	Xfont-family:Arial, Helvetica, sans-serif;
	Xfont-size:13px;
	Xfont:75% Arial, Helvetica, Serif;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin:0px;
}

table.maintd1 {
	font-size:13px;
	/*vertical-align:top;
	/*text-align:justify;*/
}

table
{
    padding:0,0,0,0;
    margin:0;
}

body>table
{
	margin:0 auto;
}

td
{
	vertical-align:top ;
	 text-align:left;
}

select, input, textarea
{
color:black;
}


.timeout
{
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    color: #005596;
    background-color:#FFFFFF;
    text-align:center;
    vertical-align:middle;
}

.progress
{
    position:absolute;
    z-index:99;
    cursor:wait;
    margin:0 auto;
    vertical-align:middle;
    text-align:center;
    background-color:White;
}

.tdTourList
{
      vertical-align : top;
      padding: 5px, 5px, 5px, 5px;
      border-color: Gray;
}



.selectbox {
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color: #005596;
background-color:#FFFFFF;
}

.droplist{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;}


.tabBar { color:White; background-color:#178fd2; font-size:13px; font-weight:bold;}

.tabItem{font-family:Arial, Helvetica, sans-serif;
	font-size:13px;}

.bookingPage { background-color:#FFFFFF; }

A.dmenu:link {color:White; text-decoration:none; background-color:#005596; font-weight:bold; vertical-align:middle;  border: 1px solid #FFF;    }
A.dmenu:visited {color:White; text-decoration:none; background-color:#005596; font-weight:bold; vertical-align:middle;  border: 1px solid #FFF;    }
A.dmenu:active {color:White; text-decoration:none; background-color:#005596; font-weight:bold; vertical-align:middle;  border: 1px solid #FFF;  }
A.dmenu:hover {color:White; text-decoration:none; background-color:Black; font-weight:bold; vertical-align:middle; border: 1px solid #FFF;    }

img {border: 0;}

.requiredField { background-color:#FFFFFF }
/*.errorField { background-color:Red } */

.thanks { font-weight:bold; font-style :italic; font-size:large;}

.tabAmtItem{font-family:Arial, Helvetica, sans-serif;
	font-size:13px; text-align:right; }

/* Calendar Display */

.cal
{   background-color:White;
    font-size:8pt;
    border-color:#3366CC;
    border-width:0px;
    font-family:Verdana;
    color:#FFFFFF;}

.calSelected            { color:#CCFF99; background-color:#009999; font-weight:bold; border-bottom: 1px solid #333333; border-right: 1px solid #333333;}
.calToday               { color:White; background-color:#99CCCC ; }
.calSelector            { color:#336666; background-color:#99CCCC ; }
.calWeekendDay          { background-color:#CCCCFF;  }
.calOtherMonthDay       { color: #999999; background-color:Silver; }
.calDayHeader           { color: #003399; background-color: #FFFFFF; font-weight: bold; font-size: 10pt; border-bottom: 1px solid #000000; }
.calTitle               { color: #FFFFFF; background-color:Silver ; font-weight:bold; border-color:Blue; border-width:1px; outline-color:Blue !important; padding:0 !important; margin:0 !important;}
.calNotSelectable       { color: #888; background-color:#DDD; padding: 1px; }

.tabBookingListAmt{font-family:Arial, Helvetica, sans-serif;
	font-size:13px; vertical-align:top; text-align:right; }
.tabBookingList{font-family:Arial, Helvetica, sans-serif;
	font-size:13px; vertical-align:top;}
.tabBookingListSub{font-family:Arial, Helvetica, sans-serif;
	font-size:11px; vertical-align:top;list-style-type:none; padding:0; margin:0;}

.tourdescrip {
	color: #000000;
}
/*
#ctl00_cp1_gridBookings, #JBSPage1_ctl01_gridBookings {
	width: 90%;
}
*/
#sectionPackages {
	padding: 10px 0;
}
.tablePackages {
	width: 520px;
	border: 1px solid #000000;
}
.rowHeaderPackages {
	color: White;
	background-color:#178fd2;
	font-size:13px;
	font-weight:bold;
}
.rowGroupHeaderPackages {
	background-color: #FCD048;
}
/*
#pkgEventDate img {
	display: inline-block;
	width: 17px;
	position: absolute;
	margin-left: 440px;
	margin-right: 0;
	z-index: 0;
}
#pkgEventDate .calendarIconEnabled {
	position: absolute;
	margin-left: 440px;
	margin-right: 0;
}

#pkgEventDate input {
	display: inline-block;
	width: 80px;
	float: right;
	margin-right: 22px;
	vertical-align: bottom;
}
*/


.tablePackages tabItem input[type="image"] {
	text-align: center;
}
.tablePackages td {
	width: 70px;
}
.tablePackages td:first-child {
	width: 450px;
}
#pkgEventCode {
	font-weight: bold;
}

.rowGroupHeaderPackages #pkgEventName {
	padding-left: 0;
}
.rowHeaderPackages {
	display: none;
}
.rowGroupHeaderPackages #pkgEventName span {
	vertical-align: bottom;
}
.ajax__calendar {
	z-index: 1000;
}
.ajax__calendar_container {
	z-index: 1000;
}
.calendarIconEnabled {
	background: url(../images/calendar.png) top no-repeat;
	height: 16px;
	width: 16px;
	display: inline-block;
}
.calendarIconDisabled {
	background: url(../images/calendar.png) bottom no-repeat;
	height: 16px;
	width: 16px;
	display: inline-block;
}

.PackageGroupAlert {
	font-weight: bold;
	color: #FF9900;
}
.FaresTotalAmount {
	text-align: right;
}

.tableShoppingCart {
	width: 528px;
}
.rowItemPackages a, .rowItemPackagesSelected a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rowGroupHeaderPackages {
	background-color: #178FD2;
	color: #FFFFFF;
}
.rowItemPackagesSelected {
	background-color: #bdebfb;
	opacity: 50%;
	font-weight: bold;
}
.rowGroupHeaderPackages .calStyle {
	float: right;
}
.pkgPickupx{
	text-align: right;
}
.calStyle {
	width: 125px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.calDayStyle {
	text-align: center;
	cursor: pointer;
	padding: 1px;
	background-color: transparent;
}
.calCalendar td {
	text-align: center;
}
.calCalendar {
	border: 1px solid #000000;
}
.calTitle {
	background-color: #178FD2;
}
.calMonth {
	background: #FFFFFF;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.calDayHover {
	background-color: #99CCCC;
	cursor: pointer;
	font-weight: bold;
}

.jbsRoomHeader {
	color: #004F99;
	font-weight: bold;
	background-color: #4BC5E1;
}
.paxNames {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.vlist ul {
	margin: 0;
	padding: 0;
}
.bookingPage form#aspnetForm ul.MenuBarHorizontal {
	width: 930px;
}

/* BOOKING PAGE style overrides */
div#container table tr td {
	line-height: 28px;
}
td span {
	line-height: inherit;
}
table.tableShoppingCart td span {
	line-height: normal;
}

.jrsPkgPickup,
.jrsPkgDropoff
{
width : 350px;
float : right;
}

/*----------------------------------------
General buttons and things
-----------------------------------------*/

input[type="checkbox"], input[type="radio"]
{
	background: transparent;
	border: 0;
}

table
{
	width:0;
}

.ajax__validatorcallout_popup_table
{
width:150px;
}

table td
{
padding: 0 0 0 0;
}

textarea
{
font-family: 	MS Shell Dlg,Arial,Helvetica,sans-serif;
font-size:13.3333px;
}

a:link, a:visited
{
color:blue;
}

#Xform1
{
margin-top:22px;
margin-left:-6px;
width:648px;
}


a.jbsButton
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0099D2), color-stop(1, #006396) );
	background: -moz-linear-gradient( center top, #0099D2 5%, #006396 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099D2', endColorstr='#006396');
	background-color: #0099D2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #888888;
	display: inline-block;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	padding: 3px 20px;
	text-decoration: none;
	margin: 2px 0 2px 0;
}
.jbsButton:hover
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0099D2), color-stop(1, #0099D2) );
	background: -moz-linear-gradient( center top, #0099D2 5%, #0099D2 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099D2', endColorstr='#0099D2');
	background-color: #0099D2;
}

.jbsButton[disabled], .jbsButton[disabled]:hover, .jbsButton[disabled]:active
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #FFFFFF) );
	background: -moz-linear-gradient( center top, #FFFFFF 5%, #FFFFFF 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF');
	background-color: #FFFFFF;
	color: #DDDDDD;
}

.jbsCallout
{
	background-color: #6FC4E9;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	color: #000000;
	padding: 20px;
}

.jbsTourDesc
{
	background-color: #006396;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	color: #CCCCCC;
	padding-left: 20px;
}

.jbsButton:active
{
	position: relative;
	top: 1px;
}

Xdiv.jbsSelect select
{
	position: relative;
	top: -10px;
}

.jbsCartTourNameCol
{
width:60%;
}
.jbsCartDepartCol
{
width:15%;
}

.jbsCartButtonCol
{
width:8%;
}

#jbsCartButtons,
#jbsCartButtons li
{
	list-style: none;
	background: none;
	background-image: none;
	padding: 0 0 0 0px;
	color: White;
	list-style-position: inside;
}

#JBSPage1_ctl01_lblAlert
{
	border: 1px;
}

.jbsForm div
{
	margin-top: 10px;
	margin-left: 10px;
}

.jbsForm div.jbsInput
{
	margin-top:0;
}


.jbsForm div div
{
	margin-left: 0px;
}

.jbsLabel
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
	display:block;
}

#JBSPage1_ctl01_lstTours
{
	font-size: 18px;
	color: rgb(53,100,174);
	Xtext-transform: uppercase;
	margin: 0px 0px 0px;
	height: 27px;
	Xfont-family: "Trebuchet MS",Tahoma, Arial;
	font-weight: bold;

}

#JBSPage1_ctl01_lnkbtnShopCart
{
	float: left;
}

#JBSPage1_ctl01_lnkbtnShowDescription
{
	display: none;
}

#JBSPage1_ctl011_lnkbtnNewBooking
{
	xvisibility:hidden;
}

#JBSPage1_ctl01_lnkbtnAddToCart,
#JBSPage1_JBSExpressBooking1_lnkbtnAddToCart,
#JBSPage1_JBSAccomFixedBooking1_lnkbtnAddToCart,
#JBSPage1_JBSPackageBooking1_lnkbtnAddToCart
{
	float: right;
	Xmargin-right:10px;
}

#JBSPage1_ctl01_lblTourX
{
	border-style: inset;
	border-color: #555555;
	border-width: 1px;
	padding: 3px;
	background-color: #DDDDDD;
}

#JBSPage1_ctl01_lblTour,
.SCHeading
{
color: #0099CC;
Xfont-family: "Trebuchet MS",Tahoma,Arial;
font-size: 24px;
font-weight: bold;
line-height: 25px;
margin: 48px 0 0;
padding-bottom: 7px;
Xtext-transform: uppercase;
}

.SCHeading
{
	margin-top:0px;
}

#lblTourLabel
{
	display:none;
}

#JBSPage1_JBSExpressBooking1_chkOneWay
{
	width: 20px;
}


.jbsFaresTotalAmount
{
text-align:right;
}

/*----------------------------------------
Calendar
-----------------------------------------*/
/* Calendar Display */

.jbscal
{
	background-color: White;
	font-size: 8pt;
	border-color: #3366CC;
	border-width: 0px;
	font-family: Verdana;
	color: #FFFFFF;
}

.jbscalSelected
{
	color: #CCFF99;
	background-color: #009999;
	font-weight: bold;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
}
.jbscalToday
{
	color: White;
	background-color: #99CCCC;
}
.jbscalSelector
{
	color: #336666;
	background-color: #99CCCC;
}
.jbscalWeekendDay
{
	background-color: #CCCCFF;
}
.jbscalOtherMonthDay
{
	color: #999999;
	background-color: Silver;
}
.jbscalDayHeader
{
	color: #003399;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
	border-bottom: 1px solid #000000;
	width:24px;
}
.jbscalTitle
{
	width:337px;
	font-weight: bold;
	border-color: Blue;
	border-width: 1px;
	outline-color: Blue !important;
	padding: 0 !important;
	margin: 0 !important;
}
.jbscalNotSelectable
{
	color: #888;
	background-color: #DDD;
	padding: 1px;
}


.jbscalStyle
{
	width: 125px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.jbscalStyle td:firstChild
{
	width: auto;
}

/*****************************************************************/

.jbslstCountries
{
	Xwidth: 150px;
}

.jbslstGender
{
	Xwidth: 100px;
}

.jbstxtPaxFirstName
{
	width: 90px;
}

.jbstxtPaxSurname
{
	width: 90px;
}
.jbsRowGroupHeaderPackages .jbscalStyle
{
	float: right;
}

.jbsRowItemPackagesAlt a, .rowItemPackagesSelected a,
.jbsRowItemPackages a, .rowItemPackagesSelected a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.jbsRowGroupHeaderPackages
{
	background-color: #178FD2;
	/*color: #FFFFFF;*/
}
.jbsRowPackageGroupHeaderHide
{
	display:noneX;
}

.jbsPackageGroupAlert
{
color:#f00 !important;
display:block;
margin-top:0px !important;
background:white;
}



.jbsRowItemPackagesSelected  td
{
	color:Black;
}
.jbsRowItemPackages  td, .jbsRowItemPackagesAlt  td
{
	padding:7px 0 7px 0;
}
.jbsRowItemPackages
{
	background-color: #ffffff;
	color:#888888;
	margin:5px 0 5px 0;
	/*font-weight: bold;*/
}
.jbsRowItemPackagesAlt
{
	background-color: #eeeeee;
	color:#888888;
	margin:5px 0 5px 0;
	/*font-weight: bold;*/
}
.jbsRowItemPackages
{
	background-color: #e4e4e4;
	color:#888888;
	margin:5px 0 5px 0;
	/*font-weight: bold;*/
}
.jbsRowGroupHeaderPackages .calStyle
{
	float: right;
}

.jbsGeneralOptionsHeader {
	color: #004F99;
	background-color: #4BC5E1;
}

.jbsOptionsLine {
	 font-style:italic;
}

.jbscalDayStyle
{
	text-align: center;
	cursor: pointer;
	padding: 1px;
	background-color: transparent;
}
.jbscalCalendar td
{
	text-align: center;
}
.jbscalCalendar
{
	border: 1px solid #000000;
}
.jbscalTitle
{
	background-color: #178FD2;
}
.jbscalMonth
{
	background: #FFFFFF;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.jbscalDayHover
{
	background-color: #99CCCC;
	cursor: pointer;
	font-weight: bold;
}

.jbsPrompt
{
	font-size: smaller;
	color: Gray;
	margin-left: 1px;
	font-weight: bold;
}

#JBSPage1_ctl01_eodpTourDate,
#JBSPage1_ctl01_eodpDateDepart,
#JBSPage1_ctl01_eodpDateReturn
{
	position: relative;
	width: 120px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#JBSPage1_ctl01_eodpTourDate td,
#JBSPage1_ctl01_eodpDateDepart td,
#JBSPage1_ctl01_eodpDateReturn td
{
	background-color:transparent;
}

.jbsCheckoutDate
{
	margin-left: 10px;
	margin-top: 5px;
	width: 100px;
}

#JBSPage1_ctl01_lblCheckOutDate
{
	width: 100px;
	padding: 3px 3px 3px 3px;
	color: #666666;
}
/*------------------------------------------
Fares table
--------------------------------------------*/

.jbsGrid
{
	width: 100%;
	padding: 0 0 0 0;
}
.jbsTabHeaderBar
{
 font-weight:bold;
margin-left:10px;
text-align:left;
}
.jbsTabHeaderBar th
{
	padding-left:10px;
}

 .jbsTabFooterBar, .jbsCartHeader, .jbsCartFooter
{
	font-weight: bold;
	background-color: #dddddd;
	margin-left: 10px;
	padding : 10px 10px 10px 10px;
}

 .jbsTabFooterBar td, .jbsCartHeader td, .jbsCartFooter td
{
	padding : 10px 10px 10px 10px;
}

.jbsFareLine
{
}

.jbsFareOptionLine
{
}

.jbsItem
{
}

.jbsGrid td
{
	padding-left: 10px;

	padding-right: 7px;
}

.jbsTabAmtItem
{
	text-align: right;
}

.jbsFaresFareTypeRow .jbsPrompt
{
	display: block;
}
/*------------------------------------------
Package
-------------------------------------------*/
.jbsPkgEventDate {
	/*width: 110px;
	float: right;*/
}
.jbsPkgEventDate .calendarIconEnabled {
	display: inline-block;
}

.jbsRowGroupHeaderPackages #pkgEventName {
	padding-left: 0;
}

.jbsRowHeaderPackages {
	display: none;
}

td .jbsPkgPickup
{
	margin-top:0
}

div.jbsPkgPickup select
{
width :250px;
}

.jbsRowGroupHeaderPackages #pkgEventName span {
	color: rgb(86, 92, 102);
	float:right;
	margin-top:-25px;
	width:240px;
}

/*------------------------------------------
Shopping cart
-------------------------------------------*/
.jbsCartHeader, jbsCartFooter
{
	font-weight: bold;
	text-align: left;
}

.jbsCartHeaderAmt, .jbsCartFooterAmt
{
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

.jbsCartItem
{
	text-align: left;
	vertical-align: top;
}

.jbsCartItemAmt
{
	text-align: right;
	vertical-align: top;
}

.jbsCartList, .jbscartList li
{
	list-style: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.jbsSurchargeTable
{
	margin-top: 13px;
	float: right;
	width: 250px;
}

.jbsSurchargeTable td
{
	font-size: small;
	font-weight: normal;
	background-color:white;
}

#login-box td
{
	background-color: white;
}

.jbsSurchargeTableTotalRow td
{
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}

.jbsPopup
{
	position: relative;
	left: 50px;
	top: -200px;
	border-style: solid;
	border-width: 2px;
	border-color: #222222;
	background: #eeeeee;
	padding: 5px;
	z-index: 200;
	visibility: hidden;
	float: right;
}

.jbsSurchargeAmt
{
	text-align: right;
}

.jbsSurchargeAmtTotal
{
	font-weight: bold;
	font-size: large;
}

.jbsSurchargeTableTotalLabel
{
	float: left;
	width: 150px;
	font-weight: bold;
	font-size: large;
}

.jbsPanel div
{
	margin-left: 10px;
	font-weight: bold;
}

.jbsPanel div div
{
	margin-left: 0px;
	margin-top: 0px;
}

.jbsPanel fieldset legend
{
	font-weight: bold;
}

.jbsPadlockImage
{
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 6px;
	margin-top: 1px;
	margin-bottom: 20px;
}

#lblPadlock
{
	margin: 9px 0 0 10px;
}

.jbsPadlockImage+.jbsPrompt
{
	line-height:13px;
}


.jbsCCVImage
{
	height: 149px;
	width: 328px;
	float: none;
	position: relative;
	left: 150px;
}

#clearFloat1, #clearFloat2, #clearFloat3, #clearFloat4
{
	clear: both;
}
.jbsCCVImageSmall
{
	height: 31px;
	width: 66px;
	float: left;
	margin-top: -3px;
}

.jbsCCImageSmallX
{
	height: 30px;
	width: 120px;
	float: left;
	margin-top: -5px;
}
.jbsCCImageVisa,
.jbsCCImageMasterCard,
.jbsCCImageAmexX,
.jbsCCImageDinersX,
.jbsCCImageJCBX,
.jbsCCImageDiscoverX
{
	height: 26px;
	width: 38px;
	float: left;
	margin-top: 0px;
}

.jbsStarF
{
	float: left;
}

.jbsPanelSpacer
{
	height: 15px;
}

a.jbsShopCartEditButton
{
	width: 30px;
	height: 25px;
	float: right;
	margin-top: -3px;
}

a.jbsShopCartRemButton
{
	width: 30px;
	height: 25px;
	float: right;
	margin-top: -3px;
}

td.jbsRouteRadioButtonColumn input
{
	width: 40px;
}

td.jbsRouteRadioButtonColumn
{
	background-color: #DDDDDD;
	width: 40px;
}

td.jbsRouteTextColumn
{
	padding: 0 0 0 10px;
}

.jbsFaresPPHead, .jbsFaresPPRow, .jbsFaresTotalHead, .jbsFaresTotalRow
{
	text-align: right;
}



.jbsFaresFareTypeHead, .jbsFaresPPHead, .jbsFaresTotalHead
{
	font-weight: bold;
}

#JBSPage1_ctl01_txtCardNumber
{
	float: left;
}

#JBSPage1_ctl011_txtCardSecurity
{
	width: 40px;
	float: left;
	margin-right: 5px;
}

#JBSPage1_ctl011_txtFirstName,
#JBSPage1_ctl011_txtLastName,
#JBSPage1_ctl011_txtEmail,
#JBSPage1_ctl011_txtContactDetails
{
	width: 270px;
}

#JBSPage1_ctl011_lstCountries
{
	width: 277px;
}

#JBSPage1_ctl011_txtPostCode
{
	width: 120px;
}

.jbsSecureSealFrame
{
	float: right;
	width: 220px;
	height: 50px;
}


.jbsSecureSealFrame iframe
{
	overflow: hidden;
	border-style: hidden;
	width: 220px;
	height: 80px;
}

#JBSPage1_ctl011_lnkbtnSubmitPayment
{
	font-size: larger;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #efc811), color-stop(1, #e4ae0d) );
	background: -moz-linear-gradient( center top, #efc811 5%, #e4ae0d 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efc811', endColorstr='#e4ae0d');
	color: Black;
}
#JBSPage1_ctl011_lnkbtnSubmitPayment:hover
{
	background: #efc811;
	color: Black;
}
#JBSPage1_ctl011_lnkbtnSubmitPayment[disabled]
{
	font-size: larger;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #888888), color-stop(1, #dddddd) );
	background: -moz-linear-gradient( center top, #888888 5%, #dddddd 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#dddddd');
	color: #777777;
}

#JBSPage1_ctl011_gridBookings td
{
	padding-top: 5px;
	padding-bottom: 5px;
}


#JBSPage1_ctl011_txtCardNumber
{
	width: 130px;
}

#popTermsAndConditions iframe
{
	height: 600px;
	width: 600px;
	border-style: solid;
	border-color: #DDDDDD;

}
#popTermsAndConditions
{
	position:absolute;
	top:900px;
	left: 70px;
}
#JBSPage1_ctl011_btnCloseTCPopup
{
	width: 25px;
	margin-left: 575px;
}

#JBSPage1_ctl011_btnCloseTCPopup
{
	width: 25px;
	margin-left: 575px;
}

#JBSPage1_ctl011_chkTermsAndCond
{
	width: 25px;
}

#JBSPage1_ctl011_btnShowTermsAndConditions
{
	padding-top: 5px;
	padding-bottom: 5px;
}

#thawteseal
{
	float: right;
}

#term1
{
	width: 350px;
	left: -250px;
	top: -100px;

}

#term1 div input
{
	float: right;
	margin-bottom: 3px;
	padding: 0 0 0 0;
}

#jbsExpiryDateLabel
{
	clear: left;
}

#lblEnlarge
{
	position: relative;
	left: 40px;
	width:200px;
}


#lblTermsAndConditions
{
	margin: 5px 0 5px 0;
}

#JBSPage1_ctl011_pnlTermsAndConditions
{
	width: 750px;
	background-color: #DDDDDD;
}

#JBSPage1_ctl011_pnlTermsAndConditions iframe
{
	height: 600px;
	width: 750px;
	border-style: solid;
	border-color: #DDDDDD;
}

#JBSPage1_ctl011_btnCloseTCPopup
{
	width: 25px;
	margin-left: 728px;
}

.jbsIframe
{
	height:750px;
	width:660px;
	border-style: hidden;
}


/*------------------------------------------
Update progress
-------------------------------------------*/

.jbsUpdateProgress
{
	position: absolute;
	width: 100%;
	height: 250%;
	top: 00%;
	right: 00%;
	background: white;
	opacity: 0.75;
	-moz-opacity: 0.75;
	filter: alpha(opacity=75);
}

.jbsUpdateMessage
{
	position: fixed;
	top: 40%;
	right: 45%;
	font-size: xx-large;
}

/*------------------------------------------*/

.errorField
{
	border-width: 1px;
	border-color: Red;
	color: Red;
	border-style: solid;
}

div [name=pnlCustDetails] fieldset, div [name=pnlCreditCard] fieldset
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	padding-left: 15px;
}

/* Validator callout */

.ajax__validatorcallout_error_message_cell
{
	/*width: 50%;*/
	color: white;
}
/* */

.ajax__validatorcallout_error_message_cell, .ajax__validatorcallout_icon_cell, .ajax__validatorcallout_close_button_cell, .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv
{
	background: -moz-linear-gradient(top, #de3137, #bf0007);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #de3137), color-stop(1, #bf0007) );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#de3137', endColorstr='#bf0007');
}

.ajax__validatorcallout div, .ajax__validatorcallout td
{
	border: solid 1px #de3137;
	background-color: #de3137;
}

/* */

.jbsTableRowAlt
{
background-color : #e8e8e8;
}
.jbsTableRow
{
background-color : #f0f0f0;
}

.jbsTableRow td, .jbsTableRowAlt td
{
padding:8px 8px 8px 8px;
}

.jrsHideHeader tr.jbsTabHeaderBar td
{
color : white;
width: 100%;
}


.jbsFaresRoomHeader
{
background-color:white;
font-weight:bold;
}
.jbsFaresRoomHeader td
{
padding-left:8px;
padding-right:10px;
padding-top:15px;
}

#JBSPage1_ctl01_gridNames
{
	margin-top:20px;
}

.jbsPaxCountDropList
{
	position:relative;
	top:-1px;
	font-size:11px;
}


/*--------------------------------------------------------------
Calendar
---------------------------------------------------------------*/


.cal
{   background-color:White;
    font-size:8pt;
    border-color:#3366CC;
    border-width:0px;
    font-family:Verdana;
    color:#000000;
    padding: 0;
    margin: 0;
    }

.calSelected            { color:#CCFF99; background-color:#009999; font-weight:bold; border-bottom: 1px solid #333333; border-right: 1px solid #333333;}
.calToday               { color:White; background-color:#99CCCC ; }
.calSelector            { color:#336666; background-color:#99CCCC ; }
.calWeekendDay          { background-color:#CCCCFF;  }
.calOtherMonthDay       { color: #999999; background-color:Silver; }
.calDayHeader           { color: #003399; background-color: #FFFFFF; font-weight: bold; font-size: 10pt; border-bottom: 1px solid #000000; }
.calTitle               { color: #FFFFFF; background-color:#020202 ; font-weight:bold; border-color:Blue; border-width:1px; outline-color:Blue !important; padding:0 !important; margin:0 !important;}
.calNotSelectable       { color: #888; background-color:#DDD; padding: 1px; }

.calStyle {
	width: 125px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.calDayStyle {
	text-align: center;
	cursor: pointer;
	padding: 1px;
	background-color: transparent;
}
.calCalendar td {
	text-align: center;
}
.calCalendar {
	border: 1px solid #000000;
}
.calTitle {
	background-color: #178FD2;
	color:#000000;
}
.calMonth {
	background: #FFFFFF;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.calDayHover {
	background-color: #99CCCC;
	cursor: pointer;
	font-weight: bold;
}

#eo_root table {
	xwidth: auto;
}

#eo_root table td {
	padding: 0px 0px 0px 0px;
}


table#ctl00_cp1_dtPicker,
Xtable#JBSPage1_ctl01_dtPicker
{
margin-top:-3px;
}

#_eo_JBSPage1_ctl01_eodpTourDate_title_text
{
color:#fff;
}
#_eo_JBSPage1_ctl01_dtPicker_title table
{width:100%}

.pkgEventCode
{color:white}

#JBSPage1_ctl01_lblErrMsg
{
	display: inline-block;
	font-family: Arial;
	font-size: 12px;
	padding: 3px 20px;
	text-decoration: none;
	margin: 2px 0 2px 0;

}

body>#wrapper{
z-index:0;
}

#JBSPage1_ctl01_txtCardSecurity
{
float:left;
width:50px;
}

#JBSPage1_ctl01_txtNotes
{
width:307px;
}


/* CSS Document */

/* Tour Listing Styles */
table .jrs-tourlist-table {
	font-size: 11px;
}
table .jrs-tourlist-table td {
}
.jrs-tour-name {
	font-weight: bold;
}
/* Price Table Styles - used on tour description and tour listing pages */
.jrs-prices {
}
.jrs-price-table {
	width: 100%;
	font-size: 11px;
	border-collapse: collapse;
	border-bottom-color:rgb(221,221,221);
	border-width:1px;
}
.jrs-price-fare {
	text-align: left;
}
.jrs-price-price {
	text-align: right;
	padding-left: 5px;
}


/* Availability Table Styles */
#availabilityFrame {
	width: 100%;
}
.jrs-avail-scrollButtons {
	width: 100%;
	margin-top:3px;
	background-color:#00a3e0;
	color:#fff;
}
.jrs-avail-top
{
    background-color:#00a3e0;
    color: #FFFFFF;
    font-weight: bold;
    border-color:white;
    border-width:2px;
    border-style:solid;
    margin: 0 5px 0 2px;
}
#jrs-avail-datepicker
{
background-color: #5abdf;
color: #FFFFFF;
font-size: 1.2em;
font-weight: bold;
line-height: 22px;
margin: 0 auto;
padding: 3px;
width: auto;
}
.jrs-avail-scrollBack
{
    background: url(../../jbs/jbs_img/calPrev.png) no-repeat;
    height: 32px;
    width: 32px;
    border: none;
    display: inline-block;
    text-align: left;
    float: left;
    color: transparent;
}
.jrs-avail-scrollForward
{
    background: url(../../jbs/jbs_img/calNext.png) no-repeat;
    height: 32px;
    width: 32px;
    border: none;
    display: inline-block;
    text-align: right;
    float: right;
    color: transparent;
}
table.jrs-availability-table {
	width: 100%;
	border-style:none;
}
.jrs-availability-table .jrs-price-fare,
.jrs-availability-table .jrs-price-price
{
	font-size: 1.2em;
}

.jrs-price-fare,
.jrs-price-price
{
padding:3px;
border-bottom-color:#ccc;
border-bottom-style : solid;
border-bottom-width : 1px;
}




.jrs-avail-cruise-cell {
	color: #666666;
	padding: 4px;
}
.jrs-avail-detail-cell {
	text-align: center;
	vertical-align: middle;
	padding: 0pt;
	border-style:solid;
	border-color:grey;
	border-width:1px;
	padding-bottom:5px;
}
.jrs-avail-noDepart {
	background-color: #ffccdd;
	color:red;
}
.jrs-avail-noAvail {
	background-color: #ffccdd;
	color:red;
}
.jrs-avail-avail {
	background-color: #a5ebff;
/*	background-color: #66FFCC;*/
}
.jrs-avail-availLimited {
	/*background-color: #f9d46c;
	color:green;*/
       background-color: #ffe23a;
}
.jrs-avail-detail-cell .jrs-price-table {
	margin-bottom: 4px;
}
.jrs-avail-scrollFiller {
	line-height: 23px;
}
.jrs-avail-insufficient {
	background-color: #e0e0e0;
	color:#aaaaaa !important;
/*	background-color: #66FFCC;*/
}
td.jrs-avail-insufficient  td.jrs-avail-cruise-cell{
	background-color: #e0e0e0;
	color:#aaaaaa !important;
/*	background-color: #66FFCC;*/
}

#spinner {
	height: 100%;
	background: transparent url(/images/indicator.gif) no-repeat center top;
	font-size: 1.5em;
}

table#ctl00_cp1_dtPicker,
Xtable#JBSPage1_ctl01_dtPicker
{
margin-top:-3px;
}

.jrs-avail-scrollButtons #ctl00_cp1_lblDate,
.jrs-avail-scrollButtons #JBSPage1_ctl01_lblDate
{
font-size:1.2em;
font-weight:bold;
}


td.jrs-avail-DummyCell
{
padding:0;
border-style:none;
}

td.jrs-avail-cruise-cell,
td.jrs-avail-cruise-head
{
border-right-style:none;
}


// Updated CSS Elements //

.jrs-avail-scrollButtons {
    background-color: #ffffff;
    color: #FFFFFF;
    margin: 5px;
    width: 100%;
}

.jrs-avail-cruise-head {
    background-color: #00a3e0;
    border-width: 5px;
    border-style: solid;
    border-color: #FFF;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    padding: 4px;
    width:130px;
}

.jrs-avail-day-cell {
    background-color: #00a3e0;
    border-width: 5px;
    border-color:white;
    border-style:solid;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}
.jrs-avail-detail-cell {
    border-color: white;
    border-style: solid;
    border-width: 5px;
    padding: 5px 8px 10px;
    text-align: center;
    vertical-align: middle;
}
.jrs-avail-cruise-cell {
    background-color: #e0e0e0;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 5px;
    color: #666666;
    font-weight: bold;
    padding: 8px 5px 5px 8px;
}
.jrs-price-fare, .jrs-price-price {
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
}

.jrs-avail-detail-cell .jrs-price-table {
    color: #666666;
    margin-bottom: 4px;
}
.jrs-price-price {
    font-weight: bold;
    padding-left: 5px;
    text-align: right;
}
.jrs-availability-table .jrs-price-fare, .jrs-availability-table .jrs-price-price {
    font-size: 1.1em;
    line-height: 1.5em;
}

.jrs-price-fare, .jrs-price-price {
border-bottom: medium none;
padding: 4px 5px;
}

.jrs-avail-scrollButtons {
    color: #00a3e0;
    font-size: 12px;
}

#JBSPage1_ctl01_lblOverbooked
{
    display:inline-block;
}

.ajax__validatorcallout div,
.ajax__validatorcallout td {
    padding: 1px;
}

.ajax__validatorcallout_callout_arrow_cell_bottomleftpos .ajax__validatorcallout_innerdiv div,
.ajax__validatorcallout_callout_arrow_cell_bottomrightpos .ajax__validatorcallout_innerdiv div,
.ajax__validatorcallout_callout_arrow_cell_topleftpos .ajax__validatorcallout_innerdiv div,
.ajax__validatorcallout_callout_arrow_cell_toprightpos .ajax__validatorcallout_innerdiv div {
  background-color: #BB0000;
}

div.tableWrapper
{
margin-top:0;
}

#JBSPage1_ctl01_lblDate
{
padding-right:10px;
}

/* Booking Table Styling */

table{margin-top:0 !important;}
table td{vertical-align: middle;padding:5px;}
table.jrs-availability-table{width:100%;}

table tr:last-child td{border-bottom: 0 !important;}
.jrs-avail-scrollButtons,
.jrs-avail-top,
.jrs-avail-cruise-head,
.jrs-avail-day-cell,
.jrs-avail-scrollButtons{background-color: #0056b4;}

.jrs-avail-insufficient,
td.jrs-avail-insufficient  td.jrs-avail-cruise-cell,
.jrs-avail-cruise-cell{background-color: #f2f2f2;}

div.tableWrapper{clear: both;}
.jrs-avail-top{padding:10px 0;}

#JBSPage1_ctl01_lblDate{padding-right: 0;}
a:link, a:visited{color:#00a3e0;}

